@charset "utf-8";
/* CSS Document */



.recommend_box{ float:left; display:inline; width:610px; height:380px; background:#f0f0f0; border:1px solid #c00; margin:0 0 0 8px;}

.recommend_title{ display:inline; width:280px; height:26px; line-height:26px; border-bottom:1px solid #c00;}

.recommend_title_left{ float:left; display:inline; margin:15px 0 0 15px;}

.recommend_title_right{ float:right; display:inline; margin:15px 15px 0 0;}

.recommend_title span{ float:left; background:url(../images/icon_arrow1.gif) no-repeat right center; padding-right:15px; margin:0 0 0 15px; font-size:14px; color:#c00;}

.recommend_detail_left{ float:left; display:inline; width:280px; height:320px; margin:12px 0 0 15px;}

.recommend_detail_leftimg{ float:left; width:246px; height:165px; border:1px solid #ccc;}

.recommend_detail_leftimg img{ width:246px; height:165px;}

.slide img{width:246px;height:165px;border:1px solid #ccc;}


/*
	Slideshow
*/

#slides{ position:absolute;z-index:100;width:280px; height:320px;}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container{	width:248px; height:300px; overflow:hidden; position:relative; display:none; margin-left:16px;}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide{ width:280px; display:block;}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev{ position:absolute;	top:200px; width:15px; height:62px;	display:block; z-index:101;}

#slides .prev{ left:0;}

#slides .next{ right:0;}

.slide_txt{ width:240px; line-height:20px; height:150px; overflow:hidden; margin:5px 0 0 4px;}

.recommend_detail_lefttitle{ float:left; display:block; width:246px; height:18px; overflow:hidden; line-height:18px; font-weight:bold; color:#c00; text-align:center; margin-bottom:5px;}
/*
	Pagination
*/

.pagination { margin:0 auto; width:72px;}

.pagination li{ float:left;	margin:0 5px; list-style:none;}

.pagination li a{ display:block; width:12px; height:0;	padding-top:12px; background-image:url(../images/pagination.png); background-position:0 0;	float:left;	overflow:hidden;}

.pagination li.current a{ background-position:0 -12px;}

/*
	Caption
*/

.caption { display:inline; z-index:500;	bottom:-35px; left:0; text-shadow:none;}






.recommend_detail_right{ float:right; display:inline; width:280px; margin:12px 15px 5px 0;}

.recommend_detail_rightimg{ float:left; width:144px; height:90px; border:1px solid #ccc;}

.recommend_detail_rightimg img{ width:144px; height:90px;}

.recommend_detail_righttxt{ float:right; width:130px; line-height:16px; height:90px; overflow:hidden;}

.recommend_detail_righttitle{ float:right; display:block; width:130px; line-height:18px; font-weight:bold; color:#c00; text-align:left; margin-bottom:5px;}


.txt_detail{ float:left; display:inline; width:280px; margin:10px 0 0 10px;}

.txt_detail_img{ clear:both; float:left; display:inline; width:250px; height:115px; margin:10px 0 0 15px;}

.txt_detail_img img{ width:250px; height:115px;}

.txt_detail_txt{ float:left; display:block; width:280px; height:210px; line-height:22px; text-indent:24px; margin-top:15px;}



.txt_list_holder1, .txt_list_holder3{ display:inline; margin-left:8px;}

.txt_list_holder2, .txt_list_holder4{ margin-left:12px;}

.txt_list_holder5{ float:right; display:inline; margin-right:18px;}


.txt_list_holder3, .txt_list_holder4, .txt_list_holder5{ position:relative;}

.tab_list_holder{ float:left; width:300px;}

.tab_list_holder .txt_list{ clear:both; margin-top:1px; *margin-top:31px; _margin-top:35px; float:left;}

.tab_title{ position:absolute; top:0; left:0; width:259px;}

.tab_title ul{ margin-left:10px;}

.tab_title ul li{ float:left; width:80px; height:26px; line-height:26px; padding-bottom:7px; text-align:center; font-size:14px; color:#06c; font-weight:bold; padding-top:4px; cursor:pointer;}

.tab_title ul li.tab_current1, .tab_title ul li.tab_current2, .tab_title ul li.tab_current3{ background:url(../images/tab_current.jpg) no-repeat;}

.tab_list_more{ float:right; display:block; width:41px; height:26px; margin:4px 5px 0 0;}



.right_holder1{ margin-top:0;}




.hotseminar_list{ float:left; display:inline; width:300px; margin:5px 0 0 0;}

.hotseminar_list li{ float:left; display:inline; width:300px; height:57px; margin:13px 0 0 0;}

.hotseminar_img{ float:left; width:72px; height:50px; border:1px solid #ccc;}

.hotseminar_img img{ width:72px; height:50px;}

.hotseminar_txt{ float:right; width:222px; line-height:16px; height:53px; overflow:hidden;}

.hotseminar_title{ float:right; display:block; width:222px; line-height:18px; font-weight:bold; color:#c00; text-align:left; margin:0 0 1px 0; font-size:12px;}


